li.menu-item.dropdown::after {

  color: #FFFFFF;

}



.boxed-layout div.slider-wrapper {

    margin-right: 0px;

    margin-left: -30px;

}



.mobile-nav {

  background-color: black;

}



.mobile-nav ul {

  padding-left: 10px;

}



.btn, input.btn-alternative, a.btn-flat, a.btn-alternative, .button, #submit, .btn-eg a, .eg-mindig-shop-element-16, input#place_order {

  margin-left: 5px; 

width: 98px;  

}



.wpcf7-form-control-wrap your-name {

  

 width: 100%;

}



<!--Css for View Cart and Checkout buttons on sidebar-->

.woocommerce #header-sidebar > div.yit_cart_widget a.button.checkout.wc-forward.btn-alternative, #header-sidebar > div.yit_cart_widget a.button.checkout.wc-forward.btn-alternative, .sidebar  .woocommerce .widget_shopping_cart_content a.button.checkout.wc-forward.btn-alternative

{ width: 47%; }



.woocommerce #header-sidebar > div.yit_cart_widget  a.button.wc-forward.btn-flat, #header-sidebar > div.yit_cart_widget  a.button.wc-forward.btn-flat, .sidebar  .woocommerce .widget_shopping_cart_content a.button.wc-forward.btn-flat

{ width: 47%;

padding: 7px 0px; }

label {
 color: black !important; 
}
